pages-testing:    
  stage: deploy
  script:
    - pwd
    - source ~/.bashrc
    - which npm
  tags: 
    - testing
  only: 
    - testing
    
pages-production:    
  stage: deploy
  script:
    - cat $configfiledev > ./config/config.js
    - npm install
    - "pm2 delete --silent project || :"
    - pm2 start ./app.js --name=project
    - pm2 save
  tags: 
    - production
  only: 
    - master
